Ad
Ad
Ad
Pages: [1]   Bottom of Page
Print
Author Topic: Help. Error converting NEFs from D90  (Read 5241 times)
Prismpic
Newbie
*
Offline Offline

Posts: 34


WWW
« on: October 21, 2008, 08:56:47 PM »
ReplyReply

Ok so the Adobe DNG converter (version 4.1) used for my Nikon d50 NEF files does NOT work on D90 NEF files.

Does anybody know whats up? I see there is a new vesion 4.2 but not compatible with versious prior to CS3 (I have CS2 Adobe Bridge). Help!

Any suggestions on converting NEF files from D90 to DNG files and still continue working with what I have CS2 Adobe Bridge?

...great I just purchased the d90 and am already having trouble  ((((

Logged
Schewe
Sr. Member
****
Offline Offline

Posts: 5489


WWW
« Reply #1 on: October 21, 2008, 09:44:47 PM »
ReplyReply

You need the most recent DNG Converter which is 4.6 (unless the DNG Converter 5.0 has been released). The downloads include the DNG Converter (which YOU NEED) and the Camera Raw plug-in version to match (which you don;t need cause you can't use it in CS2).

But I will say that with a nice new camera, you REALLY should look into Photoshop CS4 with Camera Raw 5 because without it, you are leaving a lot of potential image quality on the table (which is too bad with a nice new camera).
Logged
Prismpic
Newbie
*
Offline Offline

Posts: 34


WWW
« Reply #2 on: October 21, 2008, 10:09:32 PM »
ReplyReply

Thank you Schewe,

So in other words, 4.6 would work IF i had CS3 or later.

Looking at the Adobe.com the 4.6 version will not work with anything before cs3 (meaning my old cs2). Looks like I forcefully have to make this purchase. I hate being pushed into purchases like this >:|
Logged
Prismpic
Newbie
*
Offline Offline

Posts: 34


WWW
« Reply #3 on: October 21, 2008, 10:12:27 PM »
ReplyReply

Being that I currently have 4.1 using for D50 and works fine with CS2

Seing that 4.6 not working with CS2 because it's surprased it to above and beyond CS3, shouldn't there be something in between somewhere we (mostly I) can reach a happy medium ...4.3, 4.33, 4.44, 4.5???
Logged
Schewe
Sr. Member
****
Offline Offline

Posts: 5489


WWW
« Reply #4 on: October 21, 2008, 10:52:00 PM »
ReplyReply

Quote from: Prismpic
Being that I currently have 4.1 using for D50 and works fine with CS2

Seing that 4.6 not working with CS2 because it's surprased it to above and beyond CS3, shouldn't there be something in between somewhere we (mostly I) can reach a happy medium ...4.3, 4.33, 4.44, 4.5???


You are confusing TWO DIFFERENT THINGS!

DNG Converter doesn't use ANY version of Photoshop to convert raw files to DNG....if you convert a raw file to DNG you can open it with Photoshop CS using Camera Raw 2.4 or CS2 using Camera Raw 3.7 or Photoshop CS3 using Camera Raw 4.6 or CS4 using Camera Raw 5.x.

The Camera Raw plug-in for Photoshop is CR 3.7, the last update with CS2 which will open any DNG made with any DNG Converter including DNG Converter 4.6 (which is what I told you to download–which also comes with Camera Raw 4.6 which you can throw away since it won;t work with CS2).

So, not sure what else I can tell you...DNG Converter is a free, non-version specific method of converting raw to DNG so earlier versions of Photoshop can use it. And no, you can't upgrade to CS3 since CS4 is shipping, CS3 is no longer for sale (except for used or old inventory).
Logged
Prismpic
Newbie
*
Offline Offline

Posts: 34


WWW
« Reply #5 on: October 24, 2008, 11:56:34 PM »
ReplyReply

Schewe,

This was so confusing. After going to sleep and seeing your response it made sense. I thought Bridge wouldn't work for being parte of my Suite (CS2) but it did YAY! I am looking forward to someday purchasing cs4 but at this time it is not within my means. Thanks a bunch! I think Bridge is much more user friendly than Lightroom which also opens NEF files from D90s.

Thanks bunches!
Logged
Pages: [1]   Top of Page
Print
Jump to:  

Ad
Ad
Ad